\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "44. Nec invideo."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key a \minor

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2 a1      | % 1
    a4 g8 f e4 a2 a4      | % 2
    e' d8 c b4 a gis a      | % 3
    b2 e,4 a e' b      | % 4
    a c b d c2      | % 5
    b e, a1    | % 6
     b1      | % 7
    a1.      | % 8
  }
  \repeat volta 2 {
    g2. f4 e2      | % 9
    b'2. g4 a b      | % 10
    c2 d1      | % 11
    c1.      | % 12
    g2 f4 g2 g4      | % 13
  \set suggestAccidentals = ##t
    g2 d4 e fis2      | % 14
  \set suggestAccidentals = ##f
    g a1      | % 15
    e'2 e, r      | % 16
   

  }
  \repeat volta 2 {
    b'1 g2      | % 17
    a2. b4 c2      | % 18
    d a d2.      | % 19
     c4 b a g2.      | % 20
     e4 b' a g b      | % 21
    a2 r4 d c2      | % 22
    e2. d4 b2      | % 23
    cis1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


