\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on March 18, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, in five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "44. Nec invideo."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    a'4. b8 c4 a c d      | % 1
    e1 e4 d8 c      | % 2
    b1 b4 cis      | % 3
    d2 c b      | % 4
    c4 e d b c a      | % 5
    b2. c4 b a      | % 6
    a1 gis2      | % 7
    a1 a2      | % 8

	  }
  \repeat volta 2 {
    b1 e2      | % 9
    d2. e4 d c      | % 10
    c1 b2      | % 11
    c1.      | % 12
    e2 d4 b2 cis4      | % 13
    d2. c4 b2      | % 14
    c4 b a1      | % 15
    gis1.      | % 16

	  }
  \repeat volta 2 {
    e'4 e g2. f4      | % 17
    e2. d4 c b      | % 18
    a2 d2. c4      | % 19
    b a g2. f4      | % 20
    e2 fis g      | % 21
    a b c      | % 22
    b4 a a2 gis      | % 23
    a1.

	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    e2 a1      | % 1
    a e4. f8      | % 2
    g4 e g a b a8 g      | % 3
    fis4 g a fis g2      | % 4
    a b a      | % 5
    g e f      | % 6
    d b e      | % 7
    e1.      | % 8
  }
  \repeat volta 2 {
    g2. a8 b c2      | % 9
    b2. c4 a2      | % 10
    g g1      | % 11
    g1.      | % 12
    c2 b4 g2 e4      | % 13
    b'2. a8 g fis2      | % 14
    e1 d2      | % 15
    e1.      | % 16
   
  }
  \repeat volta 2 {
    g2 b1      | % 17
    c2. b4 a2.      | % 18
     g4 fis e fis2      | % 19
    g d e2.      | % 20
     a2 fis4 e2      | % 21
    r4 a g2 e      | % 22
    g e1      | % 23
    e1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a2 a1      | % 1
    a4 g8 f e4 a2 a4      | % 2
    e' d8 c b4 a gis a      | % 3
    b2 e,4 a e' b      | % 4
    a c b d c2      | % 5
    b e, a1    | % 6
     b1      | % 7
    a1.      | % 8
  }
  \repeat volta 2 {
    g2. f4 e2      | % 9
    b'2. g4 a b      | % 10
    c2 d1      | % 11
    c1.      | % 12
    g2 f4 g2 g4      | % 13
  \set suggestAccidentals = ##t
    g2 d4 e fis2      | % 14
  \set suggestAccidentals = ##f
    g a1      | % 15
    e'2 e, r      | % 16
   

  }
  \repeat volta 2 {
    b'1 g2      | % 17
    a2. b4 c2      | % 18
    d a d2.      | % 19
     c4 b a g2.      | % 20
     e4 b' a g b      | % 21
    a2 r4 d c2      | % 22
    e2. d4 b2      | % 23
    cis1.

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    a'2 a,1      | % 1
    a4. b8 c4 a c d      | % 2
    e1 e2      | % 3
    b c4 d e2      | % 4
    c g' a      | % 5
    e c d      | % 6
    f e1      | % 7
    a,1.      | % 8

  }
  \repeat volta 2 {
    e'2. d4 c2      | % 9
    g'2. e4 f2      | % 10
    c g' g,      | % 11
    c1.      | % 12
    c2 d4 e2 e4      | % 13
    b2. c4 d2      | % 14
    e f1      | % 15
    e1.      | % 16

  }
  \repeat volta 2 {
    e1.      | % 17
    a,1.      | % 18
    d2. c4 b a      | % 19
    g2 g'4 f e d      | % 20
    c2 d e      | % 21
    f g a      | % 22
    e1.      | % 23
    a,1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    c4. d8 e4 f e d      | % 1
    c4. d8 e2 r      | % 2
    r e4 d8 c b4 e      | % 3
    d2 e e      | % 4
    e g e      | % 5
    e1 d1      | % 6
     e2 b      | % 7
    cis1.      | % 8
  }
  \repeat volta 2 {
    e1 g2      | % 9
    g1 f2      | % 10
    e d1      | % 11
    e1.      | % 12
    e2 f4 e2 e4      | % 13
    g2. e4 d2      | % 14
    c1 a2      | % 15
    b1.      | % 16

  }
  \repeat volta 2 {
    e1 e2      | % 17
    e4. d8 c4 d e2      | % 18
    f4. g8 a2 d,      | % 19
    r g,4 a b2      | % 20
    c4 e d c b2      | % 21
    d1 a2      | % 22
    c b1      | % 23
    a1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key a \minor

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
